<template>
	<div class="home-container">
		<h1>欢迎使用</h1>
	</div>
</template>

<script lang="ts">
import { toRefs, reactive, defineComponent, onMounted, ref, watch, nextTick, onActivated } from 'vue';

export default defineComponent({
	name: 'home',
	setup() {
		return {};
	},
});
</script>

<style scoped lang="scss">
</style>
